@charset "utf-8";
/* CSS Document */

/* ------ PAGE.CSS ------ */
.filter__results--frame.last {
	margin-bottom: 0;
}

.note {
	width: 100%;
	text-align: right;
	padding: 0 calc(52/750 * 100vw) calc(100/750 * 100vw) calc(52/750 * 100vw);
	font-size: 1.2rem;
}
@media screen and (min-width: 960px) {
	.note {
	max-width: 960px;
	margin: 0 auto 50px;
	padding-bottom: 10px;
	}
}
